/* Agrega este código CSS a tu hoja de estilos */

.wrapper {
    display: flex;
    flex-direction: column;
  }
  
  .content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  .container-fluid {
    width: 100%;
  }
  
  .col-lg-10 {
    max-width: 100%;
  }
  
  .card {
    border-radius: 1rem;
  }
  
  .text-gred {
    color: black;
  }
  
  .select {
    width: 100%;
  }
  
  #start,
  #end {
    width: 100%;
  }
  
  input[type="time"] {
    width: 100%;
  }
  
  input[type="date"] {
    width: 100%;
  }
  